    243 progress dots, method              lz4
    331 progress dots, method              lzd
    265 progress dots, method          exodecr
    298 progress dots, method              apl
    134 progress dots, method            lzsa2
